migrate(1)

NAME
migrateLocalKDC - migrates a LocalKDC

SYNOPSIS
migrateLocalKDC

DESCRIPTION
migrateLocalKDC migrates a localKDC database from an old installation

FILES
migrateLocalKDC /var/db/krb5kdc/kdc.conf

SEE ALSO
configureLocalKDC(1),

HISTORY
migrateLocalKDC first appeared in version 10.6 of Mac OS X.